body{
  border: 0px;
  margin: 0 0;
  background-color: #001f3a;
  font-family: Times, serif;
  /*behavior: url(PIE.htc);*/
  color: #ffd478;
}

#logo-text-eng{
  margin-left: 76px;
  margin-top: 15px;
  width:220px;
  height:160px;
  background:url(../images/logo-text-eng.png)
}
#logo-text-rus{
  margin-left: 50px;
  margin-top: 15px;
  width:246px;
  height:160px;
  background:url(../images/logo-text-rus.png)
}
#logo-text-ua{
  margin-left: 39px;
  margin-top: 15px;
  width:257px;
  height:160px;
  background:url(../images/logo-text-ua.png)
}

h1{
  margin: 0px;
  padding: 0px;
  height: 0px;
  display:inline;
}

#header{
  height: 40px;
  background: url(../images/main-menu.jpg) no-repeat center #002c51;
  border-bottom: 1px solid #ffd601;
}

#content {
  font-size: 13px;
  width: 964px;
  background: #001f3a;
  margin: 0 auto;
}

a{color:#03b3ff; text-decoration:none;}
a:visited{color:#03b3ff}
a:hover{color:#fff}
a:focus { 
    outline: none; 
}

#cont-header{
  background: url(../images/header-3.jpg) #001528;
  width: 100%;
  height: 255px;

}

.shadow {
  -moz-box-shadow: 0px 5px 10px #000;
  -webkit-box-shadow: 0px 5px 10px #000;
  box-shadow: 0px 5px 10px #000;
}

.up{
  height: 55px;
  background: url(../images/line-up-3.png);
  width: 220px;
}

.down{
  top:32px;
  height: 1px;
  width: 220px;
  background: url(../images/line-down.png);
  
}

#main-text-header-line{
  top: 241px;
  position: relative;
  width: 524px;
  height: 15px;
  left: 220px;
  z-index: 2;
  background: url(../images/mthl-2.png) center no-repeat #061e39;
  border: 1px solid #b79303;
  border-bottom: 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
 /* behavior: url(http://192.168.1.87/zend/public/css/PIE.htc);*/
}




#left-c{
  width: 220px;
  height: 651px;
  position: absolute;
  
}


.grad-left{
  margin-left: -1px;
  float:left;
  background: url(../images/grad-line.png) no-repeat;
  width: 1px;
  height: 449px;
  }

.grad-right{
  margin-right: -1px;
  float:right;
  background: url(../images/grad-line.png) no-repeat;
  width: 1px;
  height: 449px;
  }


#main-c {
  background: url(../images/main-test.png) #041629 no-repeat;
  position: relative;
  width: 524px;
  margin-left: 220px;
  min-height: 700px;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  border: 1px solid #23398c;
 /* behavior: url(http://192.168.1.87/zend/public/css/PIE.htc);*/
}

#right-c{
  width: 220px;
  height: 651px;
  position: absolute;
  margin-left: 744px;
}


#cont-main{
  background: url(../images/bg-3.png) no-repeat;
}

#main-c-cont{
  
}

.l-menu{
  -moz-box-shadow: inset -1px 3px 5px #000;
  -webkit-box-shadow: inset -1px 3px 5px #000;
  box-shadow: inset -1px 3px 5px #000;
  background: #00173f;
  padding-left: 15px;
  padding-top: 10px;
  
  font-size: 13px;
  /*text-shadow: 0px 1px 1px #000;*/
  position: absolute;
  font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
}

.r-menu{
  -moz-box-shadow: inset 1px 3px 5px #000;
  -webkit-box-shadow: inset 1px 3px 5px #000;
  box-shadow: inset 1px 3px 5px #000;
  background: #00173f;
  padding-left: 15px;
  padding-top: 10px;

  font-size: 13px;
  /*text-shadow: 0px 1px 1px #000;*/
  position: absolute;
  font-family: Tahoma,Arial,Verdana, sans-serif;
}

#search{
  width: 205px;
  height: 24px;  
}



#search-text{
background: url(../images/s-text.png) no-repeat;
width: 105px;
height:22px;
border:none;
display:block;
margin-left: 55px;
margin-top: -18px;
color:#CCC;
font-size:14px;
line-height:14px;
vertical-align:middle;
}

#search-button{
background: url(../images/s-button.png) no-repeat;
width:25px;
border:none;
height: 22px;
cursor:pointer;
display:block;
margin-left: 165px;
margin-top: -24px;
}

#search-img form{margin:0;padding:0;}

#events{
  width: 205px;
  height: 23px;
  margin-top: 415px;
}

#event-n{
	width: 220px;
    height: 23px;
}

.event-item{
	margin-top:7px;
	}

#event-body{
    width: 184px;
	padding: 33px 0px 0px 18px;
	color:#fff;	
	font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
    font-size: 13px;
}

.event-date{
	font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
    font-size: 13px;
    position: relative;
    width: 50px;
}

.event-details{
    font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
    font-size: 13px;
    color: #03b3ff;
	margin-left:10px; 	
}

#latestp{
  width: 205px;
  height: 23px;
  margin-top: 10px;
}

*:first-child+html #latestp{margin-left: -25px;}
*:first-child+html #gallery2 ul{margin-left: 0px;}


#gall{
  margin-top: 53px;
  margin-left: 25px;
}

#gall img{
	border: #ffd478 solid 1px;
	width:170px;
	height:115px;
}

#featuredl {
  width: 205px;
  height: 23px;
  margin-top: 15px;
  /*font-size:12px;*/
}
#links {
	margin-top: 5px;
	font-size: 12px;
	font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
}

.links-gerb{
	background:url(../images/gerb-2.png) no-repeat;
	width:16px;
	height:23px;
	float:left;
	margin-right:5px;
}

.links-row{
	height:23px;
	margin-top:13px;
}

#video{
  width: 205px;
  height: 23px;
}
#vplayer{
  margin-top: 40px;
  margin-left: 25px;
  width: 170px;
  height: 130px;
  border: #ffd478 solid 1px;
}

.mtext {
  width: 480px;
  padding: 6px 0px 10px 23px;
  position: relative;
}

.title{
  font-size: 15px;
  text-shadow: 1px 1px 2px #000;
}

.news-line{
  width: 442px;
  height: 1px;
  background: url(../images/news-line-3.png) no-repeat;
  margin-bottom: 13px;
}

.tbody{
  /*font-family: Georgia,serif; */
  font-size: 14px;
  padding-bottom: 12px;
  color: #fff;
  text-align: justify;
  text-shadow: 0px 1px 1px #000;
  line-height: 16px;
}
.tbody img{
   
   border: #ffd478 solid 1px;
   position: relative;
   
}

.tbody p{
	text-indent: 15px;
}

.news-img{
  width: 111px;
  height: 54px;
  float: left;
  margin: 0px 8px 0px 0px;
}

.details{
  font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
  font-size: 13px;
  color: #03b3ff; 
  
}
.date{
  font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
  font-size: 13px;
  position: relative;
  left: 300px;
  width: 50px;
}

.gallery-item{
  width: 215px;
  margin: 10px 15px 5px 10px;
  position: relative;
  float: left;
  height: 200px;
  overflow:hidden;
}

.gallery-item img{
  width: 213px;
  height: 136px;
  border: #ffd478 solid 1px;
  position: relative;
}
.gallery-title{
  font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
  font-size: 13px;
    color: #fff;
}

.view-all-p{
  font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
  font-size: 13px;
  color: #03b3ff;
}

.gall-row{
  height: 180px;
}

#gallery-list{
  margin-left: 0px;
  margin-right: 0px;
}

#gallery-list img{
  margin-right: 0px;
  border: #ffd478 solid 1px;
}

.paginationControl{
	font-size: 12px;
    text-align: center;
	color: #03b3ff;
}

.paginationControl a{
	color: #03b3ff;
	text-decoration:none;
}


div.paginationControl a:hover{
	color: #fff;
}

.paginationControl span:hover{
	color: #fff;
}
span.a-current {
	text-decoration:underline;
}

.index-img{float:left;
           margin-right: 5px; 
           /*
height:75px; 
           width:120px;
*/
}